# Uses of Class
org.apache.lucene.analysis.boost.DelimitedBoostTokenFilter

Packages that use DelimitedBoostTokenFilter
Package
Description
org.apache.lucene.analysis.boost
Provides various convenience classes for creating boosts on Tokens.

- ## Uses of DelimitedBoostTokenFilter in org.apache.lucene.analysis.boost

  Methods in org.apache.lucene.analysis.boost that return DelimitedBoostTokenFilter
  Modifier and Type
  Method
  Description
  `DelimitedBoostTokenFilter`
  DelimitedBoostTokenFilterFactory.`create(TokenStream input)`